Bug 855182 - "Find" in konqueror is not working properly
"Find" in konqueror is not working properly
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 18:45 EDT by Alexei Panov
Modified: 2015-02-17 09:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:27:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexei Panov 2012-09-06 18:45:01 EDT
Description of problem:
If I've opened the page in the browser and selected "Find" from the menu, the search works. If I've open another page without closing the "Find" field, then on another page of the same word (already entered) is not sought.

Version-Release number of selected component (if applicable):
kde-baseapps-4.8.5-1.fc17.x86_64

How reproducible:
all time

Steps to Reproduce:
1. open konqueror and go to http://start.fedoraproject.org/
2. press Ctrl+F
3. enter in the Find field: "fedora"
4. press F3 for find next
5. don't close "Find" field and don't clear text in it
6. go to http://docs.fedoraproject.org/en-US/Fedora/17/html/Release_Notes/
7. press F3 for find word "fedora" or press Ctrl+F and press Enter (don't change word in field). "Find" doesn't work.
  
Actual results:
"Find" is not working properly

Expected results:
"Find" works correct.

Additional info:
If change the search word in step 6-7, "Find" works again.
Comment 1 Fedora End Of Life 2013-07-03 23:49:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Kevin Kofler 2013-07-05 19:37:54 EDT
This still happens in 4.10.4, so I'm bumping Version to 19 (which has the same version of Konqueror).
Comment 3 Alexei Panov 2013-07-08 07:07:34 EDT
I can't reproduce this bug in Fedora 18 and Fedora 19.
KDE 4.10.4
Comment 4 Fedora End Of Life 2015-01-09 12:21:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:27:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.